#head, #main, #foot	{ clear: both; }
.head, .main, .foot	{ width: 960px; margin: 0 auto; position: relative; clear: both; }

body	{ overflow-y: scroll; }

.clear			{ clear: both; }

.menu_h, ul.ulmenu_v			{ list-style: none; padding: 0; margin: 0; }
.menu_h li	{ float: left; }
.menu_h a		{ display: block; text-decoration: none; }

.head				{ margin-top: 20px; }

.head .lev0	{ position: absolute; top: -5px; right: 0px;}
.head .lev1	{ width: 305px; float: left; }
.head .lev2	{ float: right; clear: right; }
.head .lev3	{ clear: both; display: inline-block; width: 960px; }



.head .lev0 .wyszukiwarka	{ float: right; }
.head .lev0 .lang					{ float: right; margin: 7px 10px 0 0; }

.head .lev0 form	{ }
.head .lev0 form input.api_search_input		{ width: 115px; margin: 0 10px 0 0; border: 1px solid #ccc; padding: 2px 5px; border-radius: 5px; float: left; }
.head .lev0 form input.api_search_button	{ float: right; margin: 2px 0 0 0; }

.head .lev1 #logo_dga		{ height: 65px; background: url( logo_dga.png ) no-repeat left top; display: block; text-indent: -5000px; }

.head .lev2								{ margin: 30px 0 0 0; }
.head .lev2 ul#lista-navi	{ list-style: none; padding: 0; margin: 0; }
.head .lev2 ul#lista-navi li.menu	{ margin: 0 0 10px 10px; float: left; height: 28px; background: url( menu_top_li_bg.png ) no-repeat right bottom; width: 140px; position: relative; text-align: center;  }
.head .lev2 ul#lista-navi li.menu a	{ line-height: 28px; font-size: 14px;color: #fff; }
.head .lev2 ul#lista-navi li.menu a:hover	{ text-decoration: none; }
#head .lev2 #lista-navi	li.menu:hover			{ padding: 0 0 10px 5px; margin: 0 0 0 5px; background-position: right top; cursor: default; }
#head .lev2 #lista-navi	li.menu:hover .submenu	{ display: block; }

#head .lev2 #lista-navi	li.single					{ background: #ccc; border-radius: 5px; }
#head .lev2 #lista-navi	li.single	a				{ display: block; color: #fff; }
#head .lev2 #lista-navi	li.single:hover		{ background: #ef9c48; margin: 0 0 10px 10px; padding: 0; color: #fff; }
#head .lev2 #lista-navi	li.single:hover a	{ color: #fff; }

#head .lev2 .submenu							{ position: absolute; width: 490px; display: none; text-align: left; right: 0px; top: 38px; list-style: none; padding: 20px 0 20px 20px; margin: 0; height: 200px; background: url( menu_top_bg.png ) repeat-y right top; border-radius: 10px 0 10px 10px; z-index: 100; }
#head .lev2 #lista-navi ul				{ display: inline-block; padding: 0px; margin: 0 10px 0 0; list-style: none; width: 230px; vertical-align: top; }
#head .lev2 #lista-navi	ul li			{ text-align: left; height: auto; float: left; width: 220px; padding: 2px 5px; background: none; }
#head .lev2 #lista-navi	ul li:hover	{ background: #ef9c48; border-radius: 5px; }
#head .lev2 #lista-navi	ul li a		{ color: #fff; display: block; line-height: 1.5em; font-size: 13px; }
#head .lev2 #lista-navi	ul li a:hover	{ text-decoration: none; color: #444; }
#head .lev2 #lista-navi .onecol			{ width: 250px; }




#head .lev3	{ margin: 20px 0 0 0; position: relative; overflow: hidden; height: 200px; width: 960px; }
#head .head-item	{ position: absolute; width: 960px; height: 200px; border-radius: 20px; display: none; z-index: 0; }
#head .head-item img	{ border-radius: 20px; }
#head #head-banner-navi	{ position: absolute; z-index: 1; top: 180px; right: 20px; list-style: none; padding: 0; margin: 0; }
#head #head-banner-navi li	{ width: 10px; height: 10px; background: #EF9C48; border-radius: 2px; color: #fff; text-align: center; line-height: 10px; cursor: pointer; float: left; margin: 0 5px 0 0; text-indent: -5000px; border: 1px solid #88511a; opacity: .5; }
#head #head-banner-navi li.active	{ opacity: 1; }

#main { margin: 35px 0 0 0; }

#main .lev1	{ width: 240px; float: left; }
#main .lev2	{ width: 690px; float: right; }

#main .std1,
#main .std2,
#main .std3,
#main .std4	{ margin: 0 0 20px 0; clear: both; }


#main .lev1 .ulmenu_v			{ margin: 0; list-style: none; border-bottom: 1px solid #e5e5e5; padding: 0 0 20px 5px; }
#main .lev1 .ulmenu_v	ul	{ border: none; padding: 0 0 0 5px; }
#main .lev1 .ulmenu_v li	{ background: url( menu_left_orange.png ) no-repeat left 7px; padding: 0 0 0 10px; }
#main .lev1 .ulmenu_v a		{ color: #7d7d7d; font-size: 12px; }
#main .lev1 .ulmenu_v a:hover,
#main .lev1 .ulmenu_v  a.menu_active { color: #EF9C48; }

#main .lev2 h2	{ margin: 15px 0; }


#foot	{ margin: 45px 0 30px 0; }

#foot .lev1	{ padding: 0 0 20px 0; background: url( footer_separator.png ) repeat-x left bottom; }

#foot .lev2	{ float: left; clear: both; width: 960px; }
#foot .lev3	{ clear: left; margin: 40px 0 0 0; float: left; }
#foot .lev5	{ clear: right; margin: 40px 0 0 0; float: right; }

#foot div.menu_h			{ margin: 15px 0 0 90px; }
#foot .menu_h li			{ margin: 0 5px; }
#foot .menu_h a				{ font-size: 12px; color: #aeaeae; }
#foot .menu_h a:hover	{ color: #ef9c48 }

/*--------------------SPOLECZNOSCIOWE-------------------------*/
.spolecznosciowe				{ padding: 15px 0; margin: 15px 0 0 0; background: url( spolecznosci_bg.png ) no-repeat center top;  }
.spolecznosciowe .pl		{ margin: 8px auto 0 auto; width: 140px; }
.spolecznosciowe img		{ margin: 0 8px 0 0; }


/*----------------------NEWSY---------------------------*/
.news_box						{ margin: 0 0 10px 0; padding: 0 0 10px 0; /*border-bottom: 1px dashed #ccc;*/ }
.news_box h4				{ color: #003c70; font-weight: normal; background: url( news_orange_arrow.gif ) no-repeat left 4px; padding: 0 20px 0 20px; font-size: 12px; margin: 0 0 10px 0; }
.news_box h4 strong	{ color: #32414f; font-weight: normal; margin: 0 5px 0 0; }
.news_box .pl				{ margin: 0 20px 0 20px; }
.news_box .pl p			{ line-height: 1.2em; font-size: 11px; }

.foto_left	{ float: left; margin: 0 10px 10px 0; border-radius: 5px; border: 1px solid #ccc; }

.tabelka	{ }
.tabelka td	{ padding: 0 30px 0 0; }


/*----------------LISTA SPOLEK---------------*/

#main .menu_spolki					{ clear: both; margin: 30px 0 0 0; float: left; }
#main .menu_spolki .item		{ width: 168px; background: #fff; height: 124px; border: 1px solid #dfe0e1; border-width: 0 1px 1px 0; /*float: left !important;*/ display: inline-block; vertical-align: top; position: relative; cursor: pointer; }
#main .menu_spolki .item a	{ display: block; }
#main .menu_spolki .last		{ border-right: none; }
#main .menu_spolki .active	{ background: url( spolki_active_background.jpg ) no-repeat left top; }
#main .menu_spolki .item span	{ display: none; color: #fff; background: url( spolki_item_background.png ) no-repeat 
left top; position: absolute; top: 0; left: 168px; width: 290px; height: 115px; z-index: 100; overflow: hidden; padding: 5px 25px; line-height: 1em; }
#main .menu_spolki .left span	{ background: url( spolki_item_background.png ) no-repeat left bottom; left: -339px; }


/*---------------------------HOME------------------------*/
.page3 #main .lev2		{ width: 430px; float: left; margin: 0 0 0 15px; }
.page3 #main .lev3		{ width: 260px; float: right; }

.page3 #main .lev2 h2	{ margin-top: 0; }

.page3 #main .lev3 p.pytaniaodinwestorow		{ height: 70px; border-bottom: 1px solid #e5e5e5; padding: 0 0 10px 0; margin: 0 0 10px 0; /*background: url( orange_arrow_right.gif ) no-repeat 130px 52px*/; }
.page3 #main #inwestycje-kapitalowe				{	height: 100px; border-bottom: 1px solid #e5e5e5; padding: 0 0 10px 0; margin: 0 0 10px 0; }
.page3 #main #inwestycje-spolki						{ width: 230px; overflow: hidden; float: left; position: relative; height: 100px; }
.page3 #main #inwestycje-spolki a img			{ border: none; }
.page3 #main #inwestycje-kapitalowe ul			{ margin: 0; padding: 0; list-style: none; position: absolute; top: 0px; left: 0px; }
.page3 #main #inwestycje-kapitalowe ul li	{ float: left; }
.page3 #main #inwestycje-kapitalowe span		{ float: left; width: 15px; display: block; text-indent: -5000px; cursor: pointer; height: 100px; }
.page3 #main #inwestycje-prev							{ background: url( inwestycje-arrows.png ) no-repeat left; }
.page3 #main #inwestycje-next							{ background: url( inwestycje-arrows.png ) no-repeat right; }

.page3 #foot									{  }

.page3 #foot .lev1	{ background: url( spolkislider_shadow.png ) no-repeat center 100px; }

.page3 #foot .spolki-slider								{ background: #f7f7f7; height: 100px; border: solid #d9dddf; border-width: 1px 0; }
.page3 #foot .foot												{  }
.page3 .spolki-slider	.spolki-box					{ width: 960px; margin: 0 auto; }
.page3 .spolki-slider .spolki-box span		{ display: block; float: left; width: 30px; height: 100px; text-indent: -5000px; cursor: pointer; }
.page3 #spolki-prev												{ background: url( footer_slider_arrows.gif ) no-repeat left; }
.page3 #spolki-next												{ background: url( footer_slider_arrows.gif ) no-repeat right; }
.page3 .spolki-container									{ width: 900px; overflow: hidden; position: relative; height: 100px; float: left; }
.page3 .spolki-container	ul							{ position: absolute; top: 0px; left: 0px; margin: 0; padding: 0; list-style: none; }
.page3 .spolki-container	ul li						{ float: left; width: 225px; height: 100px; }
.page3 .spolki-container a img						{ border: none; }

.page3 .menu_eksperci					{ float: left; width: 260px; padding: 0 0 15px 0; border-bottom: 1px solid #e5e5e5; }
.page3 .menu_eksperci img			{ float: left; margin: 5px 0 0 0; }
.page3 .menu_eksperci .info		{ float: right; width: 180px; }
.page3 .menu_eksperci .info *	{ font-size: 11px; }
.page3 .menu_eksperci h3			{ margin: 0 0 10px 0; }
.page3 .menu_eksperci h3 a		{ color: #003c70; font-weight: normal; }
.page3 .menu_eksperci h4			{ color: #7d7d7d; margin: 10px 0 5px 0; }



ul.ulraport			{margin:0; padding:0;}
ul.ulraport li		{list-style: none; margin:0; border-bottom: 1px solid #DEDEDE;}
ul.ulraport li span	{display: block; }
ul.ulraport a		{display: block; padding: 6px 5px 6px 30px; margin:0}
ul.ulraport	h4			{color: #F78C13;  font-size: 10px;}
ul.ulraport	h4 strong	{color: #F78C13; font-weight: normal; font-size: 10px;}
span.i_pdf a,
span.i_excel a,
span.i_word a,
span.i_www a	{padding: 6px 80px 6px 0; display: block; border-bottom: 1px solid #DEDEDE; color: #274376 !important; 

margin-bottom: 20px;}
li.i_pdf span a,
li.i_excel span a,
li.i_word span a,
li.i_www span a			{padding: 0 80px 0 0; color: #274376 !important;}

ul li.i_pdf,
ul li.i_excel,
ul li.i_word,
ul li.i_www  	{padding: 6px 5px 6px 0 !important; background: none !important; }


.press			{margin-bottom: 15px;}
.press h4		{display: inline;}
.press h5		{color: #EE953B; font-size: 14px;  font-weight: normal; padding-left: 5px; display: inline; padding-right: 5px;}
.press div.pl	{margin-left: 78px; padding: 5px 0;}
.press p		{color: #666; line-height: 1.3em; }
.press>h6		{}

.spec			{position: relative; margin-bottom: 15px; width: 230px;}
.spec div.pl	{position: relative; top:5px; padding: 5px 15px 10px 15px;}
.spec h2 		{color: #274377; margin: 0 0 10px 0;}		
.spec h2 b		{color: #F78C13; }		
.spec p			{color: #666; line-height: 1.3em; }
.spec input		{}			
td.r .spec h2,
td.r .nop h2 		{color: #B5B5B5; font-weight: normal; font-size: 10px; padding: 2px 0 2px 20px;}		
td.r .spec h2 b		{font-weight: normal;}		


#main .lev2 ul.ulmenu_v			{margin:0; padding:0;}
#main .lev2 ul.ulmenu_v li		{list-style: none;margin:0; padding:0; line-height: 1.2em;}
#main .lev2 ul.ulmenu_v li span	{display: block;padding: 6px 5px 6px 20px; border-bottom: 1px solid #EEEEEE;}
#main .lev2 ul.ulmenu_v a		{display: block; margin:0; font-size: 12px;}
#main .lev2 ul.ulmenu_v a.menu			{color: #274377;}
#main .lev2 ul.ulmenu_v a.menu_active	{color: #F78C13; font-weight: bold;}

#main .lev2 ul.ulmenu_v	ul.ulmenu_v li span			{padding: 3px 5px 3px 35px;}
#main .lev2 ul.ulmenu_v	ul.ulmenu_v a				{font-size: 11px;}
#main .lev2 ul.ulmenu_v ul.ulmenu_v	a.menu			{color: #274377;}
#main .lev2 ul.ulmenu_v ul.ulmenu_v	a.menu_active	{color: #F78C13; font-weight: normal;}

#main .lev2 ul.ulmenu_v ul.ulmenu_v ul.ulmenu_v			{border-top: 0; border-bottom: 1px solid #EEEEEE;}
#main .lev2 ul.ulmenu_v ul.ulmenu_v ul.ulmenu_v li		{background: none;}	
#main .lev2 ul.ulmenu_v ul.ulmenu_v ul.ulmenu_v span	{padding: 1px 5px 1px 40px !important; border: none;}

#main .lev2 ul.ulmenu_v ul.ulmenu_v ul.ulmenu_v ul.ulmenu_v			{border-top: 0; border-bottom: 1px solid #EEEEEE;}
#main .lev2 ul.ulmenu_v ul.ulmenu_v ul.ulmenu_v ul.ulmenu_v li		{background: none;}	
#main .lev2 ul.ulmenu_v ul.ulmenu_v ul.ulmenu_v ul.ulmenu_v span	{padding: 1px 5px 1px 60px !important; border: none;}



span.i_pdf  a,
li.i_pdf span a 	{ background: url(i_read.gif) right center no-repeat; }
		
span.i_word  a,
li.i_word span a 	{ background: url(i_word.gif) right center no-repeat; }
		
span.i_excel  a,
li.i_excel span a 	{ background: url(i_excel.gif) right center no-repeat; }
		
span.i_www  a,
li.i_www span a 	{ background: url(i_www.gif) right center no-repeat; }


#form_ekspert					{ }
#form_ekspert div				{ clear:both; margin-bottom:15px; }
#form_ekspert div label			{ width:100px; float:left; margin:0 10px 0 0; }
#form_ekspert div input,
#form_ekspert div textarea		{ width:250px; }
#form_ekspert div.button		{ margin:0 0 0 110px; }
#form_ekspert div.button input	{ width:70px; }


/*newsletter2012*/
.page2 table.main	{ background:none!important;}
.page2 .main .l	{ background:none!important; display:block; width:600px; height:1200px; margin:0 auto;}

div.newsletter_body h1		{ font-size:20px; font-weight:normal; color:#003c70; }
div.newsletter_body h2		{ color:#506b9c; font-size:12px; font-weight:bold;}

div.newsletter_body	{ display:block; width:600px; height:1200px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7c7c7c; font-weight:normal;}
div.newsletter_body .ramka	{ 
margin-top:30px;
width:inherit;
height:1170px;
background:white; 
border: 1px solid #d5d5d5; 
-moz-border-radius: 17px;
border-radius: 17px;}
div.newsletter_body .header_logo	{ display:block; width:inherit; height:233px; background: url(header.png) no-repeat center top; position:absolute; margin-top:-30px;}
div.newsletter_body div.player	{ display:block; width:300px; height:300px; background: url(player_ramka.png) no-repeat center top; position:absolute; margin-top:165px;}
div.newsletter_body div.haslo	{ display:block; float:right; width:300px; height:200px; background: url(haslo.png) no-repeat center top; margin-top:240px; margin-left:300px; position:absolute;}
div.newsletter_body div#player	{display:block; width:210px; height:160px; margin: 67px 0 0 63px;}
div.newsletter_body div.content	{ display:block; width:560px; margin-top:450px; height:280px; padding:20px;}
div.newsletter_body div.content h1	{ margin-bottom:25px;}
div.newsletter_body div.zajawka_glowna	{float:left; clear:left; height:240px; width:295px; padding-right:8px; border-right: 3px solid #f1f1f1;}
div.newsletter_body div.zajawka_glowna p:first-child	{ height:205px; display:block; font-size:12px;}
div.newsletter_body div.zajawka_glowna .more	{ float:right;}
div.newsletter_body div.zajawka_glowna .more a 	{ display:block; width:113px; height:30px; background: url(czytaj_wiecej.png) no-repeat center top; text-indent:-5000px;}
div.newsletter_body div.zajawka	{ float:right; clear:right; height:120px; width:250px;}
div.newsletter_body div.zajawka span	{ height:48px; display:block;}
div.newsletter_body div.zajawka h2	{ margin:0px 0px 5px 0;}
div.newsletter_body div.zajawka .more	{ float:right;}
div.newsletter_body div.zajawka .more a {text-decoration:none; color:#0ea4f2;}
div.newsletter_body div.lista		{ padding:20px; height:280px;}
div.newsletter_body div.lista h1	{ font-size:20px; color:#7c7c7c; border-bottom: 3px solid #f1f1f1;}
div.newsletter_body div.lista ul	{ list-style:square; color:#d47a2c; padding-left: 20px; }
div.newsletter_body div.lista ul li	{ float:left; width:500px; margin-bottom:5px; line-height:20px;  font-size:12px!important;}
div.newsletter_body div.lista ul li	a{ text-decoration:none; font-size:14px; color:#506b9c; font-weight:bold; margin-bottom:5px;}
div.newsletter_body div.social	{ width:inherit; height:70px; display:block; clear:both;}
div.newsletter_body div.social ul	{ padding-right:20px;  margin-top:none; }
div.newsletter_body div.social ul li	{ list-style:none; float:right; width:30px; height:30px;}
div.newsletter_body div.social ul li a 	{ text-indent:-5000px; display:block; width:inherit; height:inherit;}
div.newsletter_body div.social ul li	{ background: url(ico_g.png) no-repeat center top;}
div.newsletter_body div.social ul li+li	{ background: url(ico_t.png) no-repeat center top;}
div.newsletter_body div.social ul li+li+li	{ background: url(ico_f.png) no-repeat center top;}

.page2 #main .l .std1 h1	{ display:none !important; }
.page2 #main .l .std1 .pl h1	{ display: block; }



#popup-background		{ position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: #000; opacity: 0.8; }
#popup-content			{ width: 100%; height: 100%; top: 200px; margin: 0 auto; position: fixed; z-index: 9999; }
#popup-content #popup-movie	{ width: 700px; margin: 0 auto; position: relative; }
#popup-content .close	{ color: #fff; font-size: 22px; cursor: pointer; text-align: right; float: right; margin: 0 0 10px 0; }

